## rail 1.2.6

=== debian/changelog ===
rail (1.2.6-2) unstable; urgency=low

  * control: add emacs-snapshot into Depends (Closes: #585026)
  * emacsen-install: create *.el symlink (Closes: #585025)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 09 Jun 2010 17:48:06 +0900

rail (1.2.6-1) unstable; urgency=low

  * Initial release (Closes: #557515)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 20 Mar 2010 14:05:30 +0000
