=== debian/control ===
Source: rail
Section: lisp
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)
Standards-Version: 3.8.4

Package: rail
Architecture: all
Depends: ${misc:Depends}, emacs | emacs22 | emacs23 | emacs-snapshot, flim
Description: Replace Agent-string Internal Library
 RAIL is a elisp library, translates codenames with latin chars of
 FLIM/SEMI/XEmacs/UTF-2000-Mule/Meadow to Japanese characters (On
 irchat-pj, Japanize code name for "CTCP VERSION" return string). It
 also provides a function compatible with genjis.el (a partof tm, that
 converts mule-version to Japanese characters).
