=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt 

# Commands not to run
override_dh_auto_build override_dh_auto_test:

override_dh_auto_install:
	dh_install *.el $(DEB_DESTDIR)usr/share/emacs/site-lisp/rail
override_dh_installdocs:
	dh_installdocs 00README 00FAQ
override_dh_auto_clean:
	$(MAKE) clean
