## rail 1.2.10

=== debian/changelog ===
rail (1.2.10-1) unstable; urgency=low

  * Imported Upstream version 1.2.10

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 08 Jul 2013 16:37:27 +0900

rail (1.2.9-2) unstable; urgency=low

  * Add Depends: flim (Closes: #714078)
    + Rail depends mime-def.el, provided flim.
      Thanks to Andreas Beckmann!

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 27 Jun 2013 03:07:39 +0900

rail (1.2.9-1) unstable; urgency=low

  * Imported Upstream version 1.2.9
  * Fix Vcs-* field: Thanks to Tatsuya Kinoshita (Closes: #712136)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 13 Jun 2013 21:12:47 +0900

rail (1.2.8-1) unstable; urgency=low

  * Imported Upstream version 1.2.8
    + Support newer SEMI(Closes: #711721), Thanks to Tatsuya Kinoshita !
  * Bump standard version: 3.9.4
  * Update debian/copyright:
    + Refresh copyright-format/1.0
    + Change upstream maintainer
  * Update debian/rules: 
    + Use dh_auto_test for create rail-table*.el
    + Add debian/rail.docs
  * Drop patches: merge upstream
  * Add debian/watch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 May 2013 02:05:52 +0900
