=== debian/control ===
Source: rail
Section: lisp
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)
Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/users/uwabami-guest/rail.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/uwabami-guest/rail.git;a=summary
Homepage: http://uwabami.github.io/rail/

Package: rail
Architecture: all
Depends: ${misc:Depends}, emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot, flim
Description: Replace Agent-string Internal Library
 RAIL is a elisp library, translates codenames with latin chars of
 FLIM/SEMI/XEmacs/UTF-2000-Mule/Meadow to Japanese characters (On
 irchat-pj, Japanize code name for "CTCP VERSION" return string).
 .
 It also provides a function compatible with genjis.el (a part of tm,
 that converts mule-version to Japanese characters).
