=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt 

# Commands not to run
override_dh_auto_test:

override_dh_auto_build:
	$(MAKE) table

override_dh_auto_install:
	dh_install *.el $(DEB_DESTDIR)usr/share/emacs/site-lisp/rail

override_dh_auto_clean:
	$(MAKE) maintainer-clean
