=== debian/changelog ===
rail (1.2.11-3) unstable; urgency=medium

  * Support emacsen >= 2.0.0
    - Add Conflicts: emacsen-common (<< 2.0.0)
    - Add postinst, prerm

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 09 Mar 2014 15:53:00 +0900

rail (1.2.11-2) unstable; urgency=medium

  * Add debian/source/local-options: unapply-patches
  * Update Depends
  * Bump Standard-Version: 3.9.5, compat: 9
  * Refresh debian/rules
  * Update emacsen-*: explicit set -e
  * Fix emacsen-install (Closes: #714078)
    + stop byte-compile when mime-def.elc is not available
      Thanks to Tatsuya Kinoshita!

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 01 Mar 2014 21:59:42 +0900

rail (1.2.11-1) unstable; urgency=low

  * Imported Upstream version 1.2.11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 31 Aug 2013 18:24:27 +0900
