=== debian/control ===
Source: rail
Section: lisp
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: emacs | emacs24 | emacs23
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/users/uwabami-guest/rail.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/uwabami-guest/rail.git;a=summary
Homepage: http://uwabami.github.io/rail/

Package: rail
Architecture: all
Depends: ${misc:Depends}, emacs | emacsen, flim
Conflicts: emacsen-common (<< 2.0.0)
Description: Replace Agent-string Internal Library
 RAIL is a elisp library, translates codenames with latin chars of
 FLIM/SEMI/XEmacs/UTF-2000-Mule/Meadow to Japanese characters (On
 irchat-pj, Japanize code name for "CTCP VERSION" return string).
 .
 It also provides a function compatible with genjis.el (a part of tm,
 that converts mule-version to Japanese characters).
