=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with quilt 
+	dh $@
 
 # Commands not to run
 override_dh_auto_test:
