=== debian/changelog ===
rail (1.2.12-1) unstable; urgency=medium

  * New upstream version 1.2.12
  * Fix vcs-field
  * Fix long description
  * d/control: Bump Standard-Version 4.2.0
  * d/{control,compat}: Bump compat 11
  * d/copyright: fix insecure-copyright-format-uri, update-year
  * Use dh_elpa for emacs packages.el

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 19 Aug 2018 21:01:22 +0900

rail (1.2.11-4) unstable; urgency=medium

  * Update Vcs-* field
  * Bump Standard Version: 4.1.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 29 Jan 2018 02:11:50 +0900
