=== debian/control ===
Source: rail
Section: editors
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 11), dh-elpa
Build-Depends-Indep: emacs | emacsen, semi
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/uwabami-guest/rail.git
Vcs-Browser: https://salsa.debian.org/uwabami-guest/rail
Homepage: http://uwabami.github.io/rail/

Package: rail
Architecture: all
Depends: ${misc:Depends}, ${elpa:depends}, semi
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24, emacs25
Description: Replace Agent-string Internal Library
 RAIL is a elisp library, translates codenames with Latin chars of
 FLIM/SEMI/XEmacs/UTF-2000-Mule/Meadow to Japanese characters (On
 irchat-pj, Japanize code name for "CTCP VERSION" return string).
 .
 It also provides a function compatible with genjis.el (a part of tm,
 that converts mule-version to Japanese characters).
