=== debian/watch ===
version=3
https://github.com/uwabami/rail/tags .*/(\d[\d\.]+)\.tar\.gz
