## rail 1.2.14

=== Makefile ===
--- 
+++ 
@@ -47,7 +47,7 @@
 clean:
 	-rm -f $(ELC)
 
-distclean: maintainer-clean
+distclean: clean
 
 maintainer-clean:
 	-rm -f *~ $(ELC) $(TABLES)
