=== debian/changelog ===
rail (1.2.14-4) unstable; urgency=medium

  * Rebuild Again for newer dh-elpa (Closes: #1077119)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 05 Aug 2024 15:17:43 +0900

rail (1.2.14-3) unstable; urgency=medium

  * Rebuild against newer dh-elpa

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 30 Jul 2024 16:42:03 +0900

rail (1.2.14-2) unstable; urgency=medium

  * Support non-'emacs' flavors (Closes: #974978).
    Thanks to Tatsuya Kinoshita.
  * Bump d/watch version: 4
  * Fix Vcs-{Git,Browser}: remove '-guest'

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 19 Nov 2020 12:19:20 +0900

rail (1.2.14-1) unstable; urgency=medium

  * New upstream version 1.2.14
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * Add DEP-3 patch tag

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 30 Oct 2020 13:55:06 +0900
