=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11), dh-elpa
+Build-Depends: debhelper-compat (= 13), dh-elpa
 Build-Depends-Indep: emacs | emacsen, semi
-Standards-Version: 4.2.0
-Vcs-Git: https://salsa.debian.org/uwabami-guest/rail.git
-Vcs-Browser: https://salsa.debian.org/uwabami-guest/rail
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/uwabami/rail.git
+Vcs-Browser: https://salsa.debian.org/uwabami/rail
 Homepage: http://uwabami.github.io/rail/
+Rules-Requires-Root: no
 
 Package: rail
 Architecture: all
